HPE SimpliVity
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE SimpliVity Plug-in for vSphere Client (com.simplivity.web-client:16.58.0)

 
kavensa
Occasional Visitor

HPE SimpliVity Plug-in for vSphere Client (com.simplivity.web-client:16.58.0)

Hi,

HPE Siplivity 3.7.9 (VCSA 6.7.0.41000 ESXi 6.5.0, 8935087) Simplivity Plug-In for vSphere Client HTML5 not work. When i install it everything is ok in vcsa, but vsphere HTML5 client shows Deploy plug-in state 'Running' and it's not finnish.

 

-sami

2 REPLIES 2
DaveOb
HPE Pro

Re: HPE SimpliVity Plug-in for vSphere Client (com.simplivity.web-client:16.58.0)

Was a previous webclient version installed ?

Id try to uninstall all Simplivity webclinet plugins from VCSA and try again.

Failing that perhaps restart the VCSA , if it still does not work open a support case.


Accept or Kudo
Highlighted
tpaulat
Occasional Advisor

Re: HPE SimpliVity Plug-in for vSphere Client (com.simplivity.web-client:16.58.0)

Hello Sami,

as per your HPE SimpliVity OmniStack 3.7.10 Interoperability Guide the given vCSA version 6.7.0.41000 (Build 14367737) is not supported, neither on 3.7.9 nor on 3.7.10.

Latest supported version is 

vCenter Server Appliance 6.7 U2c
• VMware-vCenter-Server-Appliance-6.7.0.32000-14070457-patch-FP.iso

I`ve seen a similar case some time ago where installation succeeds in WebClient Flex but is staying in installing state in HTML5 client.

Is there a specific reason why you`re running an unsupported vCenter version?

Please let me know if you`ve got any questions and I`m happy to assist!

Best regards

Tim Paulat #I am a HPE employee

 
I am an HPE Employee